* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: url('gym.jpg');
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    background-color: #0a0a0a;
    color: #ffffff;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}

.contenedor_login {
    background-color: #141414;
    padding: 40px;
    border-top: 4px solid #ff4d4d;
    width: 100%;
}

.header {
    text-align: center;
    margin-bottom: 30px;
}

.header h1 {
    font-size: 48px;
    color: #ffffff;
}

.header h1 span {
    color: #ff4d4d;
}

.header p {
    font-size: 12px;
    color: #808080;
}

.bloque_input {
    margin-bottom: 16px;
}

.bloque_input label {
    display: block;
    font-size: 12px;
    color: #808080;
    margin-bottom: 6px;
}

.bloque_input input {
    width: 100%;
    background-color: #1f1f1f;
    border: 2px solid #2a2a2a;
    padding: 10px;
    color: #ffffff;
    border-radius: 4px;
}

.boton {
    width: 100%;
    padding: 12px;
    background-color: #ff4d4d;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    font-size: 15px;
    cursor: pointer;
    margin-top: 10px;
}

.boton:hover {
    background-color: #e60000;
}

.extras {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin-bottom: 20px;
    color: #808080;
}

.extras a {
    color: #ff4d4d;
    text-decoration: none;
}

.registro {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    color: #808080;
}

.registro a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.copyright {
    margin-top: 20px;
    font-size: 11px;
    color: #ff4d4d;
    text-align: center;
}
